
#wb_header { height: 382px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: cover; }
#wb_main { height: 398px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 98px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #ffffff url("../gallery_gen/4c319b841ed0daa62c5d237ffe554d37.jpg") repeat-x scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 878px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 858px; overflow: visible; min-height: 878px; }
#wb_element_instance0 { top: -322px; left: 150px; min-width: 900px; width: 900px; min-height: 680px; height: 680px; display: block; z-index: 66; }
#wb_element_instance0 > .wb_shp { background: #0d0d0d none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.6; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 900px; height: 680px; }
#wb_element_instance1 { top: 110px; left: 310px; min-width: 570px; width: 570px; min-height: 139px; height: 139px; display: block; z-index: 64; overflow: hidden; }
#wb_element_instance1 img { width: 570px; height: 140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2 { top: 260px; left: 190px; min-width: 840px; width: 840px; min-height: 34px; height: 34px; display: block; z-index: 79; }
#wb_element_instance3 { top: 100px; left: 150px; min-width: 900px; width: 900px; min-height: 210px; height: 210px; display: block; z-index: 84; }
#wb_element_instance4 { top: 28px; left: 260px; min-width: 680px; width: 680px; min-height: 54px; height: 54px; display: block; z-index: 68; }
#wb_element_instance5 { top: 378px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance6 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
